/*
 Theme Name:   Zoe Tranter
 Theme URI:    http://www.zoetranter.com.au
 Description:  Custom developed theme based on The Lucy Template developed by Nicki Mckay. 
 Author:       Nicki Mckay
 Author URI:   http://nickimckay.com.au
 Template:     lucy-nm
 Version:      0.1
 Tags:         light, dark, two-columns, left-sidebar, responsive-layout, accessibility-ready, bootstrap
 Text Domain:  lucy-child
*/




/*---------------------------------------------------------------------*/
/*---------------------------GLOBAL STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

body{
	font-family: "proxima-nova",sans-serif;
	color:#000;
}

a{
	color:#e2c2ed;
	border-bottom:1px dotted #e2c2ed;
}

a img {
	border:none;
}
a:hover{
	color:#b3b3b3;
	text-decoration:none;
	border-bottom:1px dotted #b3b3b3;
}

/*---------------------------------------------------------------------*/
/*---------------------------HEADING STYLES----------------------------*/
/*---------------------------------------------------------------------*/
h1, h2, h3, h4 {
	font-family: "proxima-nova",sans-serif;
	font-weight:300;
	
}

.home h3, h2{
	text-transform:uppercase;
	color:#b3b3b3;
	font-size:20px;
}

.home h2, h1{
	color:#e2c2ed;
	text-transform:none;
	font-size:34px;
}
/*---------------------------------------------------------------------*/
/*---------------------------SOCIAL ICONS -----------------------------*/
/*---------------------------------------------------------------------*/

#content .social_media{
	margin-top:20px;
}
@media(min-width:990px) {
	#content .social_media{
		margin-top:-40px;
	}
}

#content .social span,
#content .social_media span{
	width:24px;
	height:24px;
}

#content .social span a,
#content .social_media span a{
	background-image:url('images/socials.png');
	background-color: #808080;
	border:none;
	width:24px;
	height:24px;
	background-position:-5px;
	
}
#content .social span a:hover, 
#content .social_media span a:hover {
	background-color: #e2c2ed;
	border: none;
}

#content .social span.facebook a, 
#content .social_media span.facebook a{
	background-position:-70px 0;
}
#content .social span.twitter a,
#content .social_media span.twitter a{
	background-position:-3px 0;
}

#content .social_media span.youtube a{
	background-position:-168px 0;
}
#content .social span.pinterest a,
#content .social_media span.pinterest a{
	background-position:-37px 0;
}

#content .social_media span.instagram a{
	background-position:-137px 0;
}
#content .social span.googleplus a,
#content .social_media span.googleplus a{
	background-position:-102px 0;
}

#content .social_media span.rss a{
	background-position:-234px 0;
}
#content .social span.linkedin a,
#content .social_media span.linkedin a{
	background-position:-201px 0;
}

/*---------------------------------------------------------------------*/
/*---------------------------HEADER STYLES----------------------------*/
/*---------------------------------------------------------------------*/
#header{
	padding-top:50px;
}

div.logo a, h1.logo a{
	background:url('images/logo.png') no-repeat;
	display:block;
	width:242px;
	height:65px;
	text-indent:-9999em;
	margin:0 auto 20px auto;
}



div.description p,
h2.description{
	display:none;
}
.navbar-default .navbar-toggle{
	background:#eee;
}
.navbar-default .navbar-toggle span{
	color:#000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:#e2c2ed;
}

.navbar-default{
	background:none;
}
.navbar-default .navbar-nav >li>a{
	text-transform:none;
	font-size:17px;
	color:#808080;
}
@media(min-width:770px){
	
	.navbar-nav {
		margin-top:20px;
	}
}

.navbar-default .navbar-nav>li>a {
	background:#fff;	
	text-align:center;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus{
	background:#fff;
	color:#000;
}

/*---------------------------------------------------------------------*/
/*---------------------------SIDEBAR STYLES-----------------------------*/
/*---------------------------------------------------------------------*/
#sidebar{
	height:100%;
	position:relative;
}
.featured-image{
	margin-right:-30px;
}

.featured-image img{
	width:100%;
	height:auto;
}
/*---------------------------------------------------------------------*/
/*---------------------------VIDEO ------------------------------------*/
/*---------------------------------------------------------------------*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 346px;
	height: 0;
	margin-bottom:20px;
	
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(min-width:991px){
	.video-container {
	    padding-bottom: 25.8%;	
	}
	
}



/*---------------------------------------------------------------------*/
/*---------------------------FOOTER STYLES-----------------------------*/
/*---------------------------------------------------------------------*/


#footer{
	background:none;
}
#footer a{
	color:#000;
	border:none;
}
#footer a:hover{
	color:#b3b3b3;
}
/*---------------------------------------------------------------------*/
/*---------------------------FORM STYLES----------------------------*/
/*---------------------------------------------------------------------*/
.gform_wrapper textarea,
.gform_wrapper input{
	border:none;
	background:#f2f2f2;
}



/*---------------------------------------------------------------------*/
/*---------------------------GALLERY STYLES----------------------------*/
/*---------------------------------------------------------------------*/

#scroll {
	overflow-y:hidden;
	overflow-x:scroll;
	height:500px;
	width:100%
}
#scroll ul {
    margin:0; 
    padding:0;
    display:table;
    list-style:none;
}
#scroll li {
    
    text-align:center;
    display:table-cell;
    vertical-align:middle;
}
#scroll img{

}



/*---------------------------------------------------------------------*/
/*---------------------------SLIDESHOW STYLES--------------------------*/
/*---------------------------------------------------------------------*/
.slideshow{
	max-height:620px;
}
.cycle-slide img{
	width:100%;
	height:auto;
} 

.cycle-pager span.cycle-pager-active { color: #e2c2ed;}

/*---------------------------------------------------------------------*/
/*---------------------------WIDGET STYLES-----------------------------*/
/*---------------------------------------------------------------------*/


.feature_widget_box img{
	width:100%;
}
.home-features{
	padding:0 15px;
}
.home-features .feature_widget.col-md-4 {
	margin:0;
	padding:0;
	position:relative;
}
.home-features .feature_widget h3.widget-title{
	position:absolute;
	top:120px;
	text-align:center;
	color:#fff;
	width:100%;
	font-size:43px;
	text-shadow: 2px 0 2px rgba(100, 100, 100, 1);
}
.home-features .feature_widget h3.widget-title span{
	padding:10px;
	border:2px solid #fff;
}
.home-features .feature_widget:hover h3.widget-title span,
.home-features .feature_widget:hover h3.widget-title{
	color:#e2c2ed;
	border-color:#e2c2ed;
}


.widget_nav_menu  ul{
	list-style-type:none;
	margin:0;
	border:0;
}
.widget_nav_menu  li{
	margin-bottom:10px;
}
.widget_nav_menu  li a{
	text-transform:capitalize;
	font-size:34px;
	border:none;
	font-weight:300;
	color:#cccccc;
}
.widget_nav_menu  li a:hover,
.widget_nav_menu  li.active a{
	color:#808080;
}

/*

h1.logo a:hover, div.logo a:hover{
	text-decoration:none;
}
div.description p,
h2.description{
	color:#888;
	font-size:14px;
	text-transform:uppercase;
	font-style:normal;
	letter-spacing:2px;
}

a{
	color: #33cccc;
}
a:hover{
	color:#ff9966;
}

.widget_text {
	text-align:center;
}

#header{
	background:url('images/larissa-dening-photography.jpg') no-repeat center 0px #eee;
}

.navbar-default {
	background:#ffffff;
}
.header-banner{
	margin:200px 0;
}


.navbar-default .navbar-nav >li>a {
	text-transform: none;
	color:#888;
	padding: 25px;
	font-size:18px;
}

.author_bio{
	background:#fff;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

.comment-form input, .comment-form textarea{
	border:1px solid #eee;
}


#content .social span a, 
#content .social_media span a {
	background-color: #33cccc;
	border: none;
}
#content .social span a:hover, 
#content .social_media span a:hover {
	background-color: #ff9966;
	border: none;
}
.widget-container ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.widget-container li a{
	color:#888;
}
.widget-container li{
	list-style-type:none;
	text-align:center;
}

.gform_wrapper .top_label .gfield_label{
	font-weight:normal!important;
}
label{
	font-weight:normal;
}
h3.widget-title {
  	
	color: #33cccc;
	text-align:center;
	text-transform:uppercase;
	font-size:25px;
	letter-spacing:1px;
  }

#searchsubmit, #submit, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
-webkit-border-radius:0;
-moz-border-radius: 0;
border-radius: 0;
}


.mini-optin,
#optin {
	background-color:#33cccc;
}
.mini-optin,
#optin h3{
	color:#fff;
}
#optin span{

}

#optin .gform_wrapper .gform_heading {
	margin-left:0;
}
#optin .gform_wrapper .gform_footer{
		margin-top:10px;
}
#optin .gform_wrapper .gform_body {
	margin-top:20px;
	
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit]{
	background:none;
font-size:40px;
	font-family: "lush",sans-serif;
	
}


#optin .gform_wrapper .gform_footer input.button, 
#optin .gform_wrapper .gform_footer input[type=submit] {
	font-size:40px;
	padding:0;
	margin:0;
	text-align:left;
	color:#fff;
}


.mini-optin h3 {
	color:#fff;
	margin-bottom:20px;
}

.mini-optin input{
	border:1px solid #ddd7d7;
	margin-bottom:6px;
}

.mini-optin .gform_wrapper .gform_heading {
	width:100%;
	clear:both;
}

.mini-optin .gform_wrapper .gform_footer input.button{
	font-size:30px;
	padding:0;
	margin:-10px 0 0 0;
	text-align:left;
	
	
}
@media(min-width:770px){
	
	.mini-optin .gform_wrapper ul li.gfield{
		width:45%;
		float:left;
		margin-right:5%;
		clear:none;
	}
	.mini-optin .gform_wrapper  .gform_body{
		width: 80%;
		float:left;
		clear:none;
	}
	.mini-optin .gform_wrapper  .gform_footer{
		width: 20%;
		float:left;
		clear:none;
	}
}*/
.navbar-default{
	border:none;
}
